# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('assessments', '0007_fix_tree_program_cardinality'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='topic',
            options={'ordering': ('curriculum', 'name')},
        ),
        migrations.AddField(
            model_name='topic',
            name='curriculum',
            field=models.ForeignKey(to='assessments.Curriculum', default=None, related_name='topics'),
            preserve_default=False,
        ),
        migrations.AlterUniqueTogether(
            name='topic',
            unique_together=set([('curriculum', 'name')]),
        ),
    ]
